Commit Transaction
Required role: write or higher.
Commit the current transaction.
| Path Parameters |
|---|
pipeline_name string — REQUIREDUnique pipeline name |
| Query Parameters |
|---|
transaction_id int64The ID of the transaction to commit, which
Without this parameter, the request commits the transaction that the API started. |
incarnation_uuid uuidThe |
| Responses | ||||
|---|---|---|---|---|
200Commit operation initiated. | ||||
400The given
| ||||
409Another transaction is already in progress, or
| ||||
500
| ||||
503
|